/*
 Theme Name:   Kepler-child
 Author:       IPL
 Template:     nt-kepler
 Version:      1.0.0
*/

em {
	font-style:normal;
}
.all_content h1, 
.all_content h2, 
.all_content h3, 
.all_content h4, 
.all_content h5, 
.all_content h6, 
.all_content .h1, 
.all_content .h2, 
.all_content .h3, 
.all_content .h4, 
.all_content .h5, 
.all_content .h6 {
 	line-height: normal;
	text-transform: none;
}

/* TOP BAR */

.top_nav li a {
	text-transform: uppercase;
	font-size: 13px;
}

/* SELECTION DE LA LANGUE */

#lang_sel{
	float: right;
	margin-top: 6px;
	margin-left: 20px;
	margin-right: 20px;
}

#lang_sel a.lang_sel_sel{
    background: #8DC641;
    border: none;
    color: #FFF;
}

#lang_sel a.lang_sel_sel:hover{
    color: #EEE;
}

/* LOGO */
.logo_blog_layout img {
    max-width: 140px;
}

#primary_nav_wrap ul {
    margin: 25px 0;
}

.default-page{
    height: 200px;
}

.latest-text p{
    display: none;
}

/* MENU PRINCIPAL */

#primary_nav_wrap ul a {
	font-size: 16px;
}

ul#menu-primary>li>a, ul#menu-primary-allemand>li>a, ul#menu-primary-1>li>a, ul#menu-primary-allemand-1>li>a {
    text-transform: uppercase;
}

#primary_nav_wrap ul ul li{
	width: auto;
}

/* SLIDER PAGE ACCUEIL */

.feat-item{
	height: 340px;
}

.feat-item .latest-overlay, .feat-item .latest-overlay:hover{
	background-color: transparent;
}

.feat-item h2 {
    display: none;
}


.feat-haed{
	background-image: none;
	background-color: transparent;
	height: 120px;
}

.feat-haed h2{
	margin-top: 0;
}

.feat-item.feat-haed h2{
	display: none;
}


.inner_sidebar{
	padding: 0;
}

/* RENDRE L'AUTEUR ET LE NOMBRE DE COMMENTAIRES D'UN POST INVISIBLE */
.hz_post_by{
/*	display: none;*/
}

/* BREADCRUMBS */

.quote_title a, .quote_title{
	color: inherit;
}



.blog .feat-item, .feat-item.feat-haed { 
	background-image: none !important; 
	background-color: #FFF !important;
	padding: 0;
	height: 60px;
}

.feat-item .latest-text .breadcrumb-item{
	color: #222;
}

.feat-item .latest-text .breadcrumb-current{
	color: #555;
}

#voir-news{
	font-size: 10px !important;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #92C71F;
    color: #fff;
    padding: 6px 8px 7px;
    padding-top: 6px;
    padding-right: 8px;
    padding-bottom: 7px;
    padding-left: 8px;
    display: inline-block;
    border-radius: 2px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

#voir-news:hover{
	background: #263241;
	transition-duration: 0.5s;
	text-decoration: none;
}

.copyright {
	padding: 10px 0;
    background-color: #92C71F;
}

.copyright p{
	color: #FFF;
}

.copyright a{
	color: #FFF;
}

.copyright a:hover{
	color: #222;
}

h4.widget_title:after {
	height: 3px;
}

.social_icon span a{
	background-color: #3b5998 !important;
}

.icon_post_format{
	display: none;
}

.hz_title a{
	text-transform: none;
}

/* EN-TÊTE ARTICLES */

.latest-title a{
	text-transform: none;
}

/* ICONES DES LIENS */

a[href$=".pdf"]:before{
	display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 38px;
    background-image: url(/wp-content/themes/nt-kepler-child/images/pdf_file_icon.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    content: "";
    margin-right: 17px;
}

a[href$=".mp4"]:before{
	display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 38px;
    background-image: url(/wp-content/themes/nt-kepler-child/images/video_file_icon.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    content: "";
    margin-right: 17px;
}

a[href$=".doc"]:before, a[href$=".docx"]:before{
	display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 38px;
    background-image: url(/wp-content/themes/nt-kepler-child/images/doc_file_icon.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    content: "";
    margin-right: 17px;
}

/* carte des communes */

#map_content #map {
	position:relative;
}
#map_content #map #map_msg {
	position:absolute;
	right:20px;
	top:100px;
	background-color:#92C71F;
	border-radius: 10px;
	text-align: center;
	color: #FFF;
	padding: 10px;
	border: 1px solid #CCC;
	display:none;
}

/* SINGLE PAGE */

.single_related_posts h4{
	text-transform: uppercase;
}

#post_related_block a{
	text-transform: uppercase;;
}

/* WIDGET */

.textwidget img {
    max-width: 100%;
}

article .hz_thumb_post img {
	margin: 0 auto;
}

a, .widget li, #primary_nav_wrap ul a, .a-post-box .feat-item .latest-title, .a-post-box .latest-txt, .link_post .hz_thumb_post .link_title a,
.quote_post .hz_thumb_post .quote_title a, .hz_tags span a, .post_title h4, .widget h4, .widget_newsletter button span, .widget_newsletter button i,
/*.top_nav li a*/
.all_content h1, .all_content h2, .all_content h3, 
.all_content h4, .all_content h5, .all_content h6, 
.all_content .h1, .all_content .h2, .all_content .h3, 
.all_content .h4, .all_content .h5, .all_content .h6, .dl-menuwrapper li a
{
  text-transform:none;
}


/* RESPONSIVE DESIGN */

@media only screen and (max-width: 1200px) {
	body:not(.home) .feat-item {
		height: auto !important;
	}
	body:not(.home) .feat-item .latest-text {
		top: initial;
		transform: initial;
	}

	#primary_nav_wrap ul a {
    font-size: 14px;
}

}

@media only screen and (min-width: 480px){

	.dl-menuwrapper:first-child {
		width: 60% !important;
	}
}

/* RESPONSIVE IFRAME */

.video-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* CSS FIX */

.wpml-ls-legacy-dropdown {
    width: auto;
    max-width: 100%;
}

.list_thum {
    line-height: normal !important;
    background-color: transparent !important;
}

/* VC CAROUSEL */

.vc_images_carousel{
    text-align: center;
}
